#include<stdio.h>
#include<math.h>
main()
{
int marks,index;
char grade;
printf("Enter obtained marks: \n");
scanf("%d",&marks);
index=marks/10;
switch(index)
{
case 10:
case 9:
case 8:
grade="A+";
break;
case 7:
case 6:
grade="First Division";
break;
case 5:
grade="Second Division";
break;
case 4:
grade="Third Division";
break;
default:
grade="Fail";
break;}
printf("%d \n");
}
